pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_MECHANISM Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_MECHANISM_TYPE | mechanism
CK_VOID_PTR | pParameter
CK_ULONG | ulParameterLen

## Detailed Description

Definition at line 779 of file pkcs11t.h.

## Field Documentation

CK_MECHANISM_TYPE mechanism

Definition at line 780 of file pkcs11t.h.

CK_VOID_PTR pParameter

Definition at line 781 of file pkcs11t.h.

CK_ULONG ulParameterLen

Definition at line 785 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h